1. caibre's Avatar
    Hello. i am trying to access a real estate website that says that that your current browser is not compatible. website requires Microsoft internet Explorer version 5.5 or later for Microsoft windows. is it safe to download the upgrade. any help would be helpful.
    01-04-12 06:22 PM
  2. anindoc's Avatar
    Hello. i am trying to access a real estate website that says that that your current browser is not compatible. website requires Microsoft internet Explorer version 5.5 or later for Microsoft windows. is it safe to download the upgrade. any help would be helpful.
    The PBs browser is not internet explorer, so I dont think downloading the update will be of any help. You can give it a try and if it works its good, if it dosent I dont think it will mess up anything as the download/upgrade will fail to install/work by default.
    Some websites are known to restrict certain content to be displayed on the PB, and there is no known way to work around that(as far as I know), so its not a suprise the website that you are visiting is not compatible.
    You can also try downloading the free version of the app called 'Simple Browser', and give it a try.
    Good luck
    jafobabe likes this.
    01-04-12 06:37 PM
  3. stillers2's Avatar
    when you download simple browser you have to go into the settings and select a user agent other than the playbook like firefox for example. I'm not sure if internet explorer is an option but i'm sure they support firefox.
    01-04-12 07:04 PM
  4. anindoc's Avatar
    when you download simple browser you have to go into the settings and select a user agent other than the playbook like firefox for example. I'm not sure if internet explorer is an option but i'm sure they support firefox.
    As of the most recent update the Simple Browser does have options for firefox, ipad, android and the default setting equivalent to Safari. Internet explorer is not there as you have correctly pointed out.
    01-04-12 07:25 PM
  5. Unsure2's Avatar
    Doesn't the stock browser also allow you to set the user agent, such as to fool some web sites?

    Another thing you can try is to see if the web site has a mobile version. Many commercial sites do these days.
    01-04-12 07:31 PM
  6. batboris's Avatar
    When a site tells you that it requires Internet Explorer, this can only be for one reason: ActiveX

    If this is the case, you need Windows
    01-04-12 07:35 PM
  7. caibre's Avatar
    thanks for the replies. That's too bad it wont work. I was hoping that I could access the site as it the Toronto Real Estate website for over 50,000 real estate agents. Would have been a great selling feature for agents to show their clients properties while on the road.
    01-04-12 07:39 PM
  8. jhanks64's Avatar
    The NW MLS they use here in Washington seems to work the iFad will NOT work for sure. One of my clients uses a netbook just for the MLS because his iFad 2 won't work We tried the Playbook & it seemed to work, but did not test it extensively.
    01-04-12 08:21 PM
  9. riz1pip's Avatar
    i downloaded simple browser + on monday and toronto mls worked fine withthe IE selection i updated the browser today and its no longer working

    download the "desktop browser" in app world and toronto mls will work other than the map and email function
    01-18-12 09:05 PM
  10. hpjrt's Avatar
    The very reasonably priced Simple Browser +, does let you select Internet Explorer as the user agent. I haven't tried it with the Toronto Real Estate website, but it's worth a shot.

    ETA: I just tried accessing the Toronto Real Estate Board website and it seems to work just fine on Simple Browser Plus with EI as the user agent.
    Last edited by hpjrt; 01-18-12 at 09:26 PM.
    jafobabe likes this.
    01-18-12 09:20 PM
LINK TO POST COPIED TO CLIPBOARD